

body {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    width: 100%;
    background-color: #e6e6e6;
    font-family: "Roboto Black";
}

@font-face {
    font-family: "Roboto Black";
    src: url("Roboto-Black.ttf");
}

#text_content {
    padding: 15px;
    color: #666666;
    line-height: 200%;
}

h1 {
    font-size: 40px;
    color: #005789;
}

h2 {
    font-size: 30px;
    color: #005789;
}

h3 {
  font-size: 25px;
}

p {
  font-size: 20px;
}

#tabs {
    overflow: hidden;
    margin: 0;
    padding: 0;
    border: 0;
    background-color: #333333;
    pointer-events: none;
    width: 100%;
    z-index: 2;
}

#buttons {
    float: left;
    pointer-events: none;
}
#button {
    float: right;
    pointer-events: none;
}

.button_square {
    pointer-events: auto;
    fill: #005789;
    transition: 0.2s;
    cursor: pointer;
}
.button_square.active {
    fill: #ffd300;
}
.button_square:hover {
    fill: #ffd300;
}

#content {
    border: 0;
    margin: 0;
    padding: 0;
    width: 100%;
}

.image {
    border: 2px solid black;
}

#banner {
    border: 0;
    margin: 0px;
    padding: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
}

.news_item {
    background-color: white;
    padding: 10px;
    margin: 10px;
    box-shadow: 2px 2px 6px 0px  rgba(0,0,0,0.3);
}

.download_grid {
    background-color: white;
    padding: 10px;
    display: grid;
    grid-template-columns: 80px auto 80px;
    grid-column-gap: 50px;
    width: 90%;
    margin: auto;
    box-shadow: 2px 2px 6px 0px  rgba(0,0,0,0.3);
}

.gallery_grid {
    padding: 15px;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(427px, 1fr));
    grid-gap: 15px;
    align-items: stretch;
}

.gallery_grid img {
  border: 1px solid #ccc;
  box-shadow: 2px 2px 6px 0px  rgba(0,0,0,0.3);
  max-width: 100%;
}

#docs_sidebar {
    height: 100%;
    width: 250px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    padding-top: 20px;
    margin-top: 75px;
}

#docs_sidebar a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
}

#docs_sidebar a:hover {
  color: #f1f1f1;
}

#docs_filler {
    background-color: #111;
    width: 250px;
    position: absolute;
    height: 100%;
}
    
